Bug 908539 - Admonitions are excluding the border decorations.
Admonitions are excluding the border decorations.
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.1
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-06 19:11 EST by Jared MORGAN
Modified: 2015-08-09 21:22 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-07 00:02:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jared MORGAN 2013-02-06 19:11:11 EST
Description of problem:

Admonitions do not have the coloured border surrounding the admonition any more.

Version-Release number of selected component (if applicable):

Publican 3.1

How reproducible:

100%

Steps to Reproduce:
1. Open http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Portal_Platform/6/html-single/Reference_Guide/index.html#sect-Reference_Guide-Default_Portal_Configuration-Disabling_a_Portal_Container
2. Scroll through the document and observe the admonition formatting.

  
Actual results:

The admonition text and icon is there, however there is no coloured border around the admonition. 

Expected results:

Admonition titles format as they did in Publican 3.0 documents, with the appropriate coloured border, set by the brand.

Additional info:

While this issue was identified in a JBoss book, sradvan reports issues with RedHat branded books as well.
Comment 1 Ruediger Landmann 2013-02-06 23:44:27 EST
ECS teams have conducted survey of existing docs that suggests that this is the only style breakage between 3.0 and 3.1. A number of other issues emerged that I'm triaging for other bugs or for mailing list discussion.
Comment 2 Jeff Fearn 2013-02-07 00:02:11 EST
Re-added CSS P3.0 style CSS rules to common menu.css.

Note You need to log in before you can comment on or make changes to this bug.